
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_GaussBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/GaussBlur/GaussBlur.glsl" );

    public RG_GaussBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}